Fasterfox su Firefox 3


Tweet

Abbiamo parlato in precedenza sull’estensione aggiuntiva di Firefox chiamata Fasterfox.
Ricorderete tutti che si tratta di una componente aggiuntiva che serve a rendere più veloce Firefox.
Nel passaggio da Firefox 2 a Firefox 3, però, l’estensione smette di essere attiva.
E’ tuttavia possibile risolvere il problema attraverso una semplice procedura che vi indicheremo in questo articolo.

Prima di tutto occorre scaricare l’xpi da QUI. (Tasto desstro del mouse sopra il link –> Salva destinazione con nome)

Terminato il download, attraverso un qualsivoglia gestore di archivi bisogna aprire il file.

A questo punto dunque è necessario estrarre il file install.rdf e aprirlo con un editor di testo.

Fatto ciò occorre cercare nel file la cosiddetta sezione <em: targetApplication>.

Troverete la seguente stringa: em:maxVersion dove bisogna cambiare il valore portandolo a 3.

Adesso è necessario salvare il file, chiuderlo e ricopiarlo all’interno dell’archivio.

In ultimo, occorre trascinare il file xpi all’interno di Firefox e installarlo.

Finita questa procedura il gioco è fatto.

Articoli correlati:

,

Segnala questo articolo: Queste icone linkano i siti di social bookmarking sui quali i lettori possono condividere e trovare nuove pagine web.
  • Facebook
  • del.icio.us
  • Digg
  • Reddit
  • StumbleUpon
  • Technorati
  • OKnotizie
  • Google Bookmarks
  • TwitThis
  • Upnews
  • Segnalo

  • http://www.crismonblog.org Crismon

    Ottimo,
    ho appena seguito le indicazioni e sono riuscito ad aggiungere FasterFox a Firefox 3.0.1.
    Sembra funzionare a dovere.

  • http://www.crismonblog.org Crismon

    Ottimo,
    ho appena seguito le indicazioni e sono riuscito ad aggiungere FasterFox a Firefox 3.0.1.
    Sembra funzionare a dovere.

  • jacer

    per i più sbadati: (come me)…

    ovviamente se la versione di firefox è la 3.0.0 alla stringa
    em:maxVersion bisogna cambiare il valore portandolo a 3.0.0

    se la versione di firefox è la 3.0.1 alla stringa
    em:maxVersion bisogna cambiare il valore portandolo a 3.0.1

    e così via

  • jacer

    per i più sbadati: (come me)…

    ovviamente se la versione di firefox è la 3.0.0 alla stringa
    em:maxVersion bisogna cambiare il valore portandolo a 3.0.0

    se la versione di firefox è la 3.0.1 alla stringa
    em:maxVersion bisogna cambiare il valore portandolo a 3.0.1

    e così via

  • Roby

    Grazie Jacer! Sempre attento e preciso! ;)

  • Roby

    Grazie Jacer! Sempre attento e preciso! ;)

  • http://www.crismonblog.org Crismon

    Giustissima osservazione. ;)

  • http://www.crismonblog.org Crismon

    Giustissima osservazione. ;)

blog comments powered by Disqus